Loading...
Searching...
No Matches
Opm::Isotropic Struct Reference

Traits policies for isotropic (scalar) relperm. More...

`#include <SimulatorTraits.hpp>`

Inheritance diagram for Opm::Isotropic:

## Classes

struct | ResProp
| The reservoir property type. More...
struct | InnerProduct
| The inner product template. More...

## Detailed Description

Traits policies for isotropic (scalar) relperm.

The documentation for this struct was generated from the following file:

- opm/porsol/common/SimulatorTraits.hpp